@font-face {
    font-family: 'SourceCodPro';
    src: url('font.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}

* {
    background-color: #333;
    color: #ddd;
    scrollbar-color: #aaa #444;
    text-align: justify;
    text-align-last: center !important;
    font-family: "Source Code Pro","SourceCodPro","Consolas",sans-serif;
    font-style:normal;
}

body {
    padding: 2% 2% 2% 2%;
}

button {
    background-color: #5ab;
    color: black;
}
button:hover {
    color:#056;
}

.hblock, h1:not(.nohblock), h2:not(.nohblock), h3:not(.nohblock), h4:not(.nohblock), h5:not(.nohblock), h6:not(.nohblock) {
    text-align: center;
    letter-spacing: 8pt;
    font-weight: 300;
    transform: scaleY(1.1);
}

*:link {
    color: #7ed;
    text-decoration: none;
}

*:link:hover {
    color: #7ed;
    text-decoration: dotted,underline !important;
}

*:visited {
    color: #7ed;
    text-decoration: none;
    font-style: italic !important;
}

.disabled {
    background-color: gray !important;
    color: black !important;
}

.row {
    display:flex;
    gap: 8px 8px;
    height: 40pt;
}

.row > * {
    flex: 1 1 auto;
    box-sizing: border-box;
    width: 100%;
    display: block;
}

.baloon70 {
    box-sizing: border-box;
    width: 100%;
    display: block;
    height: 70pt;
}